$kind: http-request
name: Download Asset Transfer Template
url: "{{Local_URL}}templates/asset-transfer-template"
method: GET
auth:
  credentials:
    - key: token
      value: "{{ERP_Local_Token}}"
  type: bearer
order: 3679955866658413
